@charset "UTF-8";

/*
コンテンツエリア用CSS
コメント内に使用ページURLを記載 記入例：url(https://www.google.co.jp/) コマンド＋d でリンク先表示
*/



/*ーーーーーーーーーーーーーーーーーーーーーーーー
レイアウト
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/* 商品詳細
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*アイコン*/

.lay100 img {
	margin: 6px 2px 0px;
	}


/*カラーバリエーション*/
.lay101 {
	border-top: solid 1px #dcd8c1;
	border-bottom: solid 1px #dcd8c1;
	margin-top:25px;
	padding:15px 5px;
	}
.lay101 p {
	font-size:14px;
	font-weight:bold;
	color:#645819;
	display: flex;
	flex-wrap:wrap;
	margin-top:5px;
	}
.lay101 p:first-child {
	font-size:16px;
	display:block;
	margin-top:0px;
	}
.lay101 p a {
	display:inline-block;
	width:55px;
	border: solid 2px #fff;
	margin:1px;
	}
.lay101 p a.current {
	border: solid 2px #6A4930;
	}
.lay101 img {
	width:55px;
	height:auto;
	}

/*下部コメント*/

.lay102 .seca {
	width:460px;
	float:left;
	}
.lay102 .secb {
	width:420px;
	float:right;
	}
.lay102 .secb > p:last-child {
	margin-top:60px;
	}

.lay102 .table_a {
	width:100%;
	} 
.lay102 .table_a th,
.lay102 .table_a td {
	padding:5px 10px;
	}
.lay102 .table_a th,
.lay102 .table_a td,
.lay102 .table_a th p,
.lay102 .table_a td p {
	font-size:16px;
	}
.lay102 .table_a .t_boxa {
	width:189px;
	}

.lay102 .boxa {
	display:flex;
	flex-wrap:wrap;
	margin-top:20px;
	}
.lay102 .boxa .cola {
	width:130px;
	margin-right:20px;
	}
.lay102 .boxa .colb {
	width:270px;
	}
.lay102 .btn_link_a,
.lay102 .btn_link_b {
	width:100%;
	padding: 5px 0px;
	font-size:20px;
	}
.lay102 .boxa p {
	margin-top:0px;
	}


@media screen and (max-width:767px) {
.lay102 .seca,
.lay102 .secb {
	width:auto;
	float:none;
	}
.lay102 .boxa {
	display:block;
	}
.lay102 .boxa .cola {
	width:auto;
	margin-right:0px;
	margin-bottom:5px;
	}
.lay102 .boxa .colb {
	width:auto;
	}
}



/*キービジュアル
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*汎用キービジュアル*/
.lay103 {
	background:url(/common/img/keyv_bg.png) repeat center center;
	height:155px;
	display:table;
	width:100%;
	}
.lay103 .boxa {
	display: table-cell;
	vertical-align:middle;
	}
.lay103 h1 {
	width:1100px;
	margin-right:auto;
	margin-left:auto;
	font-size:36px;
	font-family:"Yu Mincho", "游明朝", YuMincho, "游明朝体", "ヒラギノ明朝 Pro", serif;
	font-weight:600;
	color:#7b6d21;
	}
.lay103 .txta {
	font-size:18px;
	}



/*イメージ付キービジュアル*/
.lay103.typeb {
	background:url(/common/img/keyv_bg_b.png) repeat center center;
	height:505px;
	display: block;
	width:100%;
	}
.lay103.typeb .boxa {
	display: flex;
	align-items: center;
	width:1100px;
	margin-right:auto;
	margin-left:auto;
	}
.lay103.typeb .boxa >:last-child {
  margin-left: auto;
	}
.lay103.typeb h1 {
	width:auto;
	display:inline-block;
	margin:0px;
	font-size:50px;
	}
.lay103.typeb p {
	margin-right:-35px;
	}


/*イメージセンタリング*/
.lay103.typec {
	background:url(/common/img/keyv_bg_c.png) repeat center center;
	text-align:center;
	margin-top:0px !important;
	border-bottom: solid 1px #DEDBC9;
	padding:75px 0px 80px;
	}
.lay103.typec h1 {
	line-height:0;
	}
.lay103.typec h1+p {
	margin-top:30px !important;
	}

.lay103.typed {
	background:url(/common/img/keyv_bg_c.png) repeat center center;
	text-align:center;
	margin-top:0px !important;
	border-bottom: solid 1px #DEDBC9;
	padding:0px;
	}



@media screen and (max-width:767px) {
.lay103,
.lay103.typec {
	padding:10px 3%;
	height:130px;
	width:94%;
	}
.lay103 h1 {
	width:auto;
	font-size:28px;
	}

.lay103.typeb {
	height:auto;
	padding:0px 3%;
	width:94%;
	}
.lay103.typeb .boxa {
	width:auto;
	}
.lay103.typeb h1 {
	font-size:29px;
	width:40%;
	}
.lay103.typeb p {
	margin-right:0px;
	width:60%;
	}
}


/*商品一覧*/
.lay104 {
	background:url(/fs_data/contents/img/goods/keyv_bg.png) repeat-x center top;
	position:relative;
	}

.lay104 .boxa {
	text-align:center;
	background:url(/fs_data/contents/img/goods/keyv_bg_b.png) no-repeat center top;
	}

/*見出しの白囲い*/
.lay104 .boxb {
	background:url(/fs_data/contents/img/goods/keyv_ttl_bg.png) no-repeat center center;
	width:297px;
	height:297px;
	position:absolute;
	top:105px;
	left:50%;
	margin-left:-148px;
	text-align:center;
	display:table;
	}
.lay104 .boxb .cola {
	display:table-cell;
	vertical-align:middle;
	}
.lay104 .boxb h1 {
	font-size:30px;
	padding-right:40px;
	padding-left:40px;
	}
.lay104 .boxb p {
	font-size:15px;
	padding-right:35px;
	padding-left:35px;
	margin-top:20px !important;
	color:#645819;
	}

/*キービジュアルの外枠線*/
.lay104 .seca {
	border:solid 4px #7b6d21;
	max-width:1372px;
	min-width:1100px;
	margin:0 auto;
	position:relative;
	}

/*商品一覧ブランド説明文*/
.lay104 .boxc {
	position:absolute;
	top:170px;
	left:70%;
	color:#333;
	font-size:21px;
	font-family:"Yu Mincho", "游明朝", YuMincho, "游明朝体", "ヒラギノ明朝 Pro", serif;
	font-weight:600;
	}



/*匠の傘をおすすめする理由*/
#keyv.lay104.typeb {
	margin-top:0px;
	}
.lay104.typeb {
	background:url(/takumi/img/osusume/keyv_bg.png) no-repeat center top;
	position:relative;
	padding:26px;
	}
.lay104.typeb .boxa {
	background:none;
	}

/*商品一覧ブランド*/
.lay104.typec {
	background:url(/common/img/bg_gradation.png) repeat-x center top;
	position:relative;
	padding:26px;
	}
.lay104.typec .boxa {
	background:none;
	}

/*名入れ*/
.lay104.typed .para {
	background:url(/gift/img/naire/keyv_bg.png) no-repeat center top;
	width:1200px;
	margin:0 auto;
	padding:26px;
	}
.lay104.typed .boxa {
	background:none;
	}
.lay104.typed .boxa img {
	max-width:initial;
	}
#keyv.lay104.typed {
	margin-top:0px;
	border-bottom: solid 1px #dfdbc7;
	}


@media screen and (max-width:767px) {

/*商品一覧*/
.lay104 {
	background-size:contain;
	min-height:340px;
	}

.lay104 .boxa {
	background:url(/fs_data/contents/img/goods/keyv_bg_b.png) no-repeat center top;
	background-size: cover;
	min-height:340px;
	}
.lay104 .boxa img {
	display:none;
	}

/*見出しの白囲い*/
.lay104 .boxb {
	top:20px;
	}

/*キービジュアルの外枠線*/
.lay104 .seca {
	border: none;
	max-width:initial;
	min-width:initial;
	margin:0 auto;
	}


/*匠の傘をおすすめする理由*/
.lay104.typeb {
	background-size:cover;
	background-position:-200px 0px;
	padding:0px;
	}
.lay104.typeb .boxa {
	background:none;
	}

/*商品一覧ブランド*/
.lay104.typec {
	padding:0;
	border:solid 4px #7b6d21;
	min-height:initial;
	background:#F4EFE8;
	overflow:hidden;
	}
.lay104.typec .boxa img {
	display: inline-block;
	width:130%;
	max-width: initial;
	}
.lay104.typec .boxa {
	background:none;
	min-height:initial;
	}
.lay104 .boxc {
	position: relative;
	top: initial;
	left: initial;
	font-size:18px;
	padding:20px;
	text-align:center;
	}


/*名入れ*/
.lay104.typed .para {
	background:url(/gift/img/naire/keyv_bg.png) no-repeat center top;
	background-size: cover;
	width:auto;
	margin:0 auto;
	padding:26px;
	}
.lay104.typed .boxa {
	background:none;
	}
.lay104.typed .boxa img {
	max-width:initial;
	}
#keyv.lay104.typed {
	margin-top:0px;
	border-bottom: solid 1px #dfdbc7;
	}

}







/*TOPページ
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*キービジュアル*/

.lay105 {
	text-align:center;
	background:url(/index/img/keyv_bg_b.png) repeat-x center top;
	}
.lay105 .boxa {
	background:url(/index/img/keyv_bg_a.png) no-repeat center top;
	}
.lay105 p {
	margin:-80px auto 0px !important;
	position:relative;
	width:1096px;
	}

@media screen and (max-width:767px) {
.lay105,
.lay105 .boxa {
	background:none;
	}
.lay105 p {
	margin-top:-40px !important;
	width:auto;
	}
.lay105 p div {
	width:auto !important;
	}
}


/*名入れ・案内人*/
.lay106 .txta {
	font-size:18px;
	font-family:"Yu Mincho", "游明朝", YuMincho, "游明朝体", "ヒラギノ明朝 Pro", serif;
	font-weight:600;
	}
.lay106 .txtb {
	font-size:32px;
	font-family:"Yu Mincho", "游明朝", YuMincho, "游明朝体", "ヒラギノ明朝 Pro", serif;
	font-weight:600;
	margin-top:0px;
	}
.lay106 .txtb span {
	font-size:15px !important;
	display:inline-block;
	vertical-align:top;
	margin-top:15px;
	}

.lay106 .txtc {
	font-size:14px;
	margin-top:10px;
	}
.lay106 .btn_link_b.typeb {
	font-size:16px;
	min-width: initial;
	width:188px;
	}

.lay106 {
	background:#736D4E url(/index/img/lay106_bg.png) repeat-y center top;
	margin-top:120px;
	height:290px;
	}
.lay106 p {
	color:#fff;
	}

.lay106 a img {
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;	
	}
.lay106 a .cola {
	cursor:default;
	}
.lay106 a .colb {
	cursor:text;
	}
.lay106 .colb .btn_link_b {
	cursor:pointer;
	}
.lay106 {}
.lay106 {}



/*名入れ*/
.lay106 .boxa {
	width:550px;
	float:left;
	position: relative;
	}
.lay106 .boxa .cola {/*画像*/
	position:absolute;
	right:0px;
	top:0px;
	margin-top:0px;
	}
.lay106 .boxa .cola img {
	z-index:1;
	}
.lay106 .boxa .colb {/*テキスト*/
	position:absolute;
	left:45px;
	top:30px;
	width:255px;
	z-index:99;
	}

/*案内人*/
.lay106 .boxb {
	width:550px;
	float:right;
	position: relative;
	}
.lay106 .boxb .cola {/*画像*/
	position:absolute;
	right:-30px;
	top:-43px;
	}
.lay106 .boxb .cola img {
	z-index:1;
	}
.lay106 .boxb .colb {/*テキスト*/
	position:absolute;
	left:55px;
	top:30px;
	width:235px;
	z-index:99;
	}

@media screen and (max-width:767px) {
.lay106 {
	background:none;
	margin-top:80px;
	height:auto;
	}
.lay106 .width_a {
	margin:0;
	}
/*名入れ*/
.lay106 .boxa {
	width:auto;
	float:none;
	background:#736D4E;
	padding:10px 20px 0px;
	}
.lay106 .boxa .cola {/*画像*/
	position: relative;
	right:initial;
	top:initial;
	margin:0px;
	text-align:right;
	}
.lay106 .boxa .colb {/*テキスト*/
	position:relative;
	left:initial;
	top:initial;
	width:auto;
	text-align:center;
	}

/*案内人*/
.lay106 .boxb {
	width:auto;
	float:none;
	background:#968E66;
	padding:10px 20px 0px;
	text-align:center;
	}
.lay106 .boxb .cola {/*画像*/
	position: relative;
	right:initial;
	top:initial;
	}
.lay106 .boxb .colb {/*テキスト*/
	position:relative;
	left:initial;
	top:initial;
	width:auto;
	}
}



/*傘の種類から選ぶ*/

.lay107 {
	display:flex;
	flex-wrap:wrap;
	width:1080px;
	margin: 0 auto;
	}
.lay107 p {
	margin-top:0px;
	}

.lay107 .boxa {
	width:520px;
	background:#fff;
	position: relative;
	border: solid 1px #ac7a7d;
	display:flex;
	flex-wrap:wrap;
	padding-top:79px;
	}
.lay107 .boxa:last-child {
	border: solid 1px #8ca1b5;
	}
.lay107 .boxa:first-child {
	margin-right:36px;
	}
.lay107 .boxa .cola {
	position:absolute;
	top:-1px;
	left:-1px;
	margin:0px !important;
	}
.lay107 .boxa .colb {
	position:absolute;
	top:20px;
	left:27px;
	margin:0px !important;
	font-family:"Yu Mincho", "游明朝", YuMincho, "游明朝体", "ヒラギノ明朝 Pro", serif;
	font-weight:600;
	color:#fff;
	font-size:26px;
	background:url(/common/img/arrow_d.png) no-repeat 0px center;
	background-size:12px 19px;
	padding-left:18px;
	text-decoration:underline;
	}
.lay107 .boxa a:first-child:hover .colb {
	text-decoration:none;
	}
.lay107 .boxa .colc {
	width:200px;
	padding:30px 0px 35px 40px;
	}

.lay107 .txta {
	font-size:19px;
	font-family:"Yu Mincho", "游明朝", YuMincho, "游明朝体", "ヒラギノ明朝 Pro", serif;
	font-weight:600;
	color:#645819;
	border-bottom: dashed 1px #c4bfa8;
	}
.lay107 li {
	margin-top:5px;
	}
.lay107 a {
	background:url(/common/img/arrow_c.png) no-repeat 0px 9px;
	background-size:8px 11px;
	padding-left:13px;
	display:inline-block;
	font-size:16px;
	font-family:"Yu Mincho", "游明朝", YuMincho, "游明朝体", "ヒラギノ明朝 Pro", serif;
	font-weight:600;
	}
.lay107 .boxa a:first-child {
	padding-left:0px;
	background:none;
	}


@media screen and (max-width:767px) {
.lay107 {
	display:block;
	flex-wrap: initial;
	width:auto;
	}
.lay107 .boxa {
	width:auto;
	margin-right:10px;
	margin-left:10px;
	padding-top:60px;
	display:block;
	flex-wrap:initial;
	}
.lay107 .boxa:first-child {
	margin-right:10px;
	margin-bottom:10px;
	}
.lay107 .boxa .colb {
	top:5px;
	left:20px;
	}

.lay107 .boxa .colc {
	width:auto;
	padding:20px 20px;
	}
}


/*シーンと特集から選ぶ*/

.lay108 {
	width:1080px;
	margin:0 auto;
	}
.lay108 .cl {
	border-bottom: dashed 1px #c4bfa8;
	padding-bottom:10px;
	}
.lay108 p {
	margin-top:10px;
	font-size:16px;
	line-height:1.5;
	}

.lay108 a:link,
.lay108 a:visited {
	text-decoration:none;
	}
.lay108 a:hover,
.lay108 a:active {
	text-decoration:underline;
	}

.lay108 .boxa {
	float:left;
	width:520px;
	}
.lay108 .boxb {
	float:right;
	width:520px;
	}

.lay108 .cola {
	width:185px;
	float:left;
	}
.lay108 .cola img {
	border:solid 1px #7b6d21;
	}

.lay108 .colb {
	width:315px;
	float:right;
	}

.lay108 .colb a {
	background:url(/common/img/arrow_c.png) no-repeat 0px 3px;
	display:inline-block;
	background-size:10px 15px;
	padding-left:17px;
	font-size:18px;
	font-family:"Yu Mincho", "游明朝", YuMincho, "游明朝体", "ヒラギノ明朝 Pro", serif;
	font-weight:600;
	line-height:1.3;
	}





/*ご利用ガイド
ーーーーーーーーーーーーーーーーーーーーーーーー*/
/*電話番号(フリーダイヤル)*/
.lay109 {
	display:flex;
	flex-wrap:wrap;
	}
.lay109 img {
	width:35px;
	}
.lay109 p {
	margin-right:10px;
	}
.lay109 p:first-child {
	font-size:50px;
	line-height:1;
	}
.lay109 p:last-child {
	margin-top:27px;
	}

@media screen and (max-width:767px) {
.lay109 p:first-child {
	font-size:40px;
	}
.lay109 p:last-child {
	margin-top:10px;
	}
}


/*他店ではなくみや竹で購入するメリット
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.lay110 p {
	width:270px;
	text-align:center;
	font-family:"Yu Mincho", "游明朝", YuMincho, "游明朝体", "ヒラギノ明朝 Pro", serif;
	font-weight:600;
	color:#7b6d21;
	}




/*会社概要＆沿革
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.lay111 {
	background:#eae9e1;
	padding:30px 20px;
	}
.lay111 h4 {
	background:none !important;
	padding:0px !important;
	}
.lay111 h4:first-child {
	margin-top:0px !important;
	}





/*匠の傘 案内人　宮武和広
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.lay113 {
	margin-top:60px;
	width:100%;
	}

.lay113 .boxa {
	width:650px;
	float:left;
	}
.lay113 .boxb {
	width:180px;
	float:right;
	margin-top:0px;
	font-size:12px;
	}
.lay113 .boxb img {
	display:block;
	margin:0px auto 10px;
	}

@media screen and (max-width:767px) {
.lay113 .boxa,
.lay113 .boxb {
	width:auto;
	float:none;
	}
.lay113 .boxb {
	margin-top:20px;
	}
}



/*匠の傘をお薦めする理由
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.lay112 {
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
	}
.lay112 .boxa {width:455px;}
.lay112 .boxb {width:215px;}


.lay114 {
	display:flex;
	flex-wrap:wrap;
	margin-top:60px;
	align-items: flex-start;
	}
.lay114 .boxa {
	width:460px;
	}

.lay114 .boxa:nth-child(odd) {
	margin-right:20px;
	}
.lay114 img {
	margin-bottom:5px;
	}
@media screen and (max-width:767px) {
.lay114 .boxa {
	width:auto;
	margin:20px 0px 0px;
	}
.lay114 .boxa:nth-child(odd) {
	margin-right:0px;
	}

}



.lay115 {
	display:flex;
	flex-wrap:wrap;
	margin-top:40px;
	}
.lay115 .boxa {
	width:375px;
	margin-right:30px;
	}
.lay115 .boxb {
	width:535px;
	}

.lay115 p {
	margin-top:0px;
	font-size:16px;
	}
.lay115 img {
	margin-bottom:5px;
	}
.lay115 .imga {
	margin-top:22px;
	}

@media screen and (max-width:767px) {
.lay115 .boxa {
	margin-right:0px;
	}
}





/*最適な傘に導く5ステップ　下層
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.lay116 {
	background:url(/common/img/lay116_bg.png) repeat center center;
	border:solid 5px #d5d1bb;
	box-shadow: 0px 0px 0px 5px #fff inset;
	padding:40px 0px 20px;
	text-align:center;
	font-size:34px;
	margin:85px 0px 75px !important;
	}
.lay116 img {
	margin-bottom:10px;
	}
.lay116 img[src="/takumi/img/step/step01_icon.png"] {
	width:60px;
	}
.lay116 img[src="/takumi/img/step/step02_icon.png"],
.lay116 img[src="/takumi/img/step/step04_icon.png"]  {
	width:73px;
	}
.lay116 img[src="/takumi/img/step/step03_icon.png"] {
	width:83px;
	}
.lay116 img[src="/takumi/img/step/step05_icon.png"] {
	width:125px;
	}
@media screen and (max-width:767px) {
.lay116 {
	font-size:28px;
	}
}


.lay118 {
	margin-top:50px !important;
	}
.lay118 .boxa {
	width:505px;
	float:right;
	}
.lay118 .boxa p {
	margin-top:0px !important;
	width:239px;
	}
.lay118 .boxb {
	float:left;
	width:330px;
	}
@media screen and (max-width:767px) {

.lay118 .boxa {
	width:auto;
	float:none;
	}
.lay118 .boxa p {
	margin-top:10px !important;
	width:auto;
	}
.lay118 .boxb {
	float:none;
	width:auto;
	}
}



/*文末の5ステップチャート*/
.lay119 {
	position:relative;
	margin:130px auto 0px;
	width:1095px;
	}
@media screen and (max-width:767px) {
.lay119 {
	margin:75px auto 0px;
	width:auto;
	}
}



.lay120 {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	}
.lay120 .boxa {
	width:530px;
	}
.lay120 .boxb {
	width:375px;
	}



.lay121 {
  display: flex;
  justify-content: space-between;
  margin-top:20px;
	}
.lay121 .boxa {
	width:330px;
	}
.lay121 .boxb {
	width:470px;
	}
.lay121 {
	text-align:center;
	}
.lay121 p {
	font-size:16px;
	margin-top:5px;
	}
.lay121 p.txta {
	font-size:18px;
	font-weight:bold;
	margin-top:10px !important;
	}
.lay121 .boxa p {
	width:280px;
	margin-right: auto;
	margin-left: auto;
	}
.lay121 .boxa p:first-child {
	width:auto;
	}

.lay121 .boxb p {
	width:280px;
	margin-right: 30px;
	margin-left: auto;
	}
.lay121 .boxb p:first-child {
	width:auto;
	margin-right: auto;
	}
@media screen and (max-width:767px) {

.lay121 {
  display: block;
  margin-top:20px;
	}
.lay121 .boxa {
	width:auto;
	}
.lay121 .boxb {
	width:auto;
	}
.lay121 .boxa p,
.lay121 .boxb p {
	width:auto;
	margin-right: auto;
	margin-left: auto;
	}

}



.lay122 {
	display:flex;
	justify-content:space-between;
	width:828px;
	margin:40px auto 0px;
	
	}
.lay122 .boxa {
	width:258px;
	}
.lay122 .boxa p {
	margin-top:0px;
	}
.lay122 .boxa p:first-child {
	font-size:18px;
	font-weight:bold;
	color:#645819;
	text-align:center;
	min-height:55px;
	line-height:1.3;
	}
.lay122 .boxb {
	margin-top:220px;
	}
@media screen and (max-width:767px) {
.lay122 {
	display:block;
	width:auto;
	margin:20px auto 0px;
	
	}
.lay122 .boxa {
	width:auto;
	}
.lay122 .boxa p {
	margin-top:20px;
	text-align:center;
	}
.lay122 .boxa p:first-child {
	min-height: initial;
	}
.lay122 .boxb {
	margin-top:20px;
	text-align:center;
	}
.lay122 .boxb img {
	transform: rotate(90deg);

	}
}



.lay124 {
	display:flex;
	flex-wrap:wrap;
	}
.lay124 p:last-child {
	margin-left:auto;
	}

@media screen and (max-width:767px) {
.lay124 p {
	width:48%;
	}
}



.lay125 {
	display:flex;
	flex-wrap:wrap;
	}
.lay125 p,
.lay125 div {
	margin-top:0px;
	font-size:16px;
	line-height:1.5;
	}
.lay125 .boxa {
	width:102px;
	}
.lay125 .boxb {
	width:320px;
	padding:0px 15px;
	margin-left:8px;
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom: solid 1px #dcd8c1;
	}
.lay125 .txta {
	font-size:21px;
	font-family:"Yu Mincho", "游明朝", YuMincho, "游明朝体", "ヒラギノ明朝 Pro", serif;
	font-weight:600;
	color:#645819;
	margin-bottom:10px;
	}

@media screen and (max-width:767px) {
.lay125 .boxa {
	width:20%;
	}
.lay125 .boxb {
	width:70%;
	padding:0px;
	margin-left:20px;
	}
}




/*最適な傘に導く5つのstep　TOP
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.lay126 {
	background:#fff;
	padding:35px 35px 35px 85px;
	border:solid 5px #d5d1bb;
	display:flex;
	flex-wrap:wrap;
	align-items:center;
	position:relative;
	margin-top:95px;
	}
.lay126.first {
	margin-top:0px;
	}
.lay126 .boxa {
	width:365px;
	}
.lay126 .boxb {
	width:405px;
	text-align:center;
	margin-left:auto;
	}
.lay126 p {
	font-size:16px;
	margin-top:0px;
	}
.lay126 .boxa p:first-child {
	text-align:center;
	margin-bottom:35px;
	}
.lay126 .btn_link_a {
	display:block;
	margin:35px auto 0px;
	width:300px;
	min-width: initial;
	padding-right:0px;
	padding-left:0px;
	}

.lay126:after {
    content:" ";
	background:url(/common/img/flow_arrow.png) no-repeat center top;
	background-size:cover;
	display:inline-block;
	width:52px;
	height:32px;
	position:absolute;
	left:50%;
	bottom:-70px;
	margin-left:-26px
	}
.lay126.last:after {
    content: none;
	}
@media screen and (max-width:767px) {
.lay126 {
	padding:20px;
	display:block;
	}
.lay126.first {
	margin-top:0px;
	}
.lay126 .boxa {
	width:auto;
	}
.lay126 .boxb {
	width:auto;
	margin-top:20px;
	}
.lay126 .btn_link_a {
	width:auto;
	}



}




/*商品一覧＞ブランド一覧(前原等)
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.lay127 {
	display:flex;
	justify-content:space-between;
	margin-top:65px;
	}
.lay127 .boxa {
	width:520px;
	}
.lay127 .boxb {
	width:345px;
	margin-top:5px;
	}
.ttl_unit_a .lay127 h2 {
	margin:0px auto 25px;
	text-align:left;
	font-size:28px;
	}
@media screen and (max-width:767px) {
.lay127 {
	display:block;
	margin-top:65px;
}

.lay127 .boxa {
	width:auto;
	}
.lay127 .boxb {
	width:auto;
	margin-top:10px;
	}
}





/*ギフト包装
ーーーーーーーーーーーーーーーーーーーーーーーー*/
.lay128 {
	display:flex;
	flex-wrap:wrap;
	margin-top:40px;
	}
.lay128 .boxa {
	width:456px;
	margin-right:28px;
	}
.lay128 .boxb {
	width:456px;
	}

.lay128 p {
	margin-top:0px;
	}
.lay128 img {
	margin-bottom:5px;
	}
.lay128 .imga {
	margin-top:10px;
	}

@media screen and (max-width:767px) {
.lay128 {
	display:block;
	}
.lay128 .boxa {
	width:auto;
	margin-right:0px;
	}
.lay128 .boxb {
	width:auto;
	}
.lay128 p {
	margin-top:16px;
	}

}




/*名入れ
ーーーーーーーーーーーーーーーーーーーーーーーー*/
.lay129 {
	margin-top:40px !important;
	}
.lay129 th:first-child {width:50px;}
.lay129 th:nth-child(2) {width:175px;}
.lay129 th:nth-child(3) {width:auto;}
.lay129 th:nth-child(4) {width:110px;}
.lay129 th:nth-child(5) {width:120px;}
.lay129 th:nth-child(6) {width:90px;}

.lay129 th,
.lay129 td {
	font-size:15px;
	line-height:1.5;
	white-space: nowrap;
	}
.lay129 span  {
	font-size:13px;
	}


.lay130 {
	display:flex;
	flex-wrap:wrap;
	}
.lay130 .boxa {
	width:295px;
	margin-right:23px;
	}
.lay130 .boxb {
	width:610px;
	}

.lay130 .list_disc {
	border: solid 1px #d9d6c8;
	border-radius:3px;
	background:#faf9f6;
	padding:12px 40px 20px;
	display:flex;
	flex-wrap:wrap;
	}
.lay130 .list_disc li {
	width:45%;
	margin-right:2%;
	margin-top:0px;
	font-size:16px;
	}

.lay130 .btn_link_a {
	padding:5px 20px;
	}
.lay130 .btn_link_a:after {
	content:initial;
	}

.lay130 .list_disc li.txta {
	width:auto;
	margin-right:auto;
	background:none;
	padding-left:0px;
	}
.lay130 .list_disc li.txta img {
	margin:10px 20px 10px 0px;
	}

.ttl_unit_b .lay130 h4 {
	background:url(/common/img/ttl04_d.png) no-repeat -160px bottom;
	width:100%;
	padding-bottom:7px;
	}

@media screen and (max-width:767px) {
.lay130 .boxa,
.lay130 .boxb,
.lay130 .list_disc li {
	width:auto;
	margin-right:0px;
	}
.lay130 .list_disc {
	padding:20px;
	}
}




.lay131 {
	display:flex;
	justify-content:space-between;
	}
.lay131 table {
	width:460px;
	}
.lay131 table td {
	height:305px;
	vertical-align:top;
	}
	
@media screen and (max-width:767px) {
.lay131 {
	display:block;
	}
.lay131 table {
	width:auto;
	}
.lay131 table td {
	height:305px;
	vertical-align:top;
	}
}




.lay132 {
	display:flex;
	justify-content: space-around;
	width:820px;
	margin-right:auto;
	margin-left:auto;
	}
.lay132 li {
	width:245px;
	}

@media screen and (max-width:767px) {
.lay132 {
	display:block;
	width:auto;
	}
.lay132 li {
	width:auto;
	text-align:center;
	}
}






/*匠の傘総合マニュアル
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.lay133 {
	margin-top:70px;
	padding:40px 0px;
	background:url(/common/img/bg_dot.png) repeat center center;
	border-top: solid 2px #e5e2d3;
	}
.lay133 .ttl02 {
	margin:0px auto 20px;
	}
.lay133 ul {
	background: #fff;
	margin: 0 auto;
	padding: 20px;
	border: solid 1px #e5e2d3;
	width: 400px;
	}

.lay133 ul a.current {
	background:url(/common/img/strong_bg.png) repeat-x center bottom;
	text-decoration:none;
	}

.lay133 p {
	width: 420px;
	margin-right:auto;
	margin-left:auto;
	}



.lay134 {
	width:500px;
	margin:40px auto !important;
	font-size:15px;
	}
.lay134.typeb {
	width:250px;
	}
.lay134 p {
	font-size:15px;
	}
.lay134 img {
	width:100%;
	}

.lay135 {
	text-align:center;
	font-size:15px;
	margin:40px auto !important;
	}
.lay135 p {
	font-size:15px;
	}
.lay135 img {
	margin:2px;
	}

.lay136 img {
	width:23%;
	margin:1%;
	}
.lay137 img {
	width:48%;
	margin:1%;
	}

@media screen and (max-width:767px) {

.lay133 ul {
	width: auto;
	margin-right:10px;
	margin-left:10px;
	}
.lay133 p {
	width: auto;
	margin-right:10px;
	margin-left:10px;
	}
.lay134 {
	width:auto;
	}
.lay136 img {
	width:48%;
	margin:1%;
	}

}






















































































































